#contents_block {
  position: relative;
}

#contents_block .c-nav img, #contents_block .c-banner img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

#contents_block .c-nav ol, #contents_block .c-nav ul, #contents_block .c-banner ol, #contents_block .c-banner ul {
  list-style: none;
}

#contents_block .c-nav {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translate(100%, 0);
      -ms-transform: translate(100%, 0);
          transform: translate(100%, 0);
  z-index: 10;
  -webkit-transition: -webkit-transform 0.8s ease 0s;
  transition: -webkit-transform 0.8s ease 0s;
  transition: transform 0.8s ease 0s;
  transition: transform 0.8s ease 0s, -webkit-transform 0.8s ease 0s;
}

.is-nav-fixed #contents_block .c-nav {
  position: fixed;
}

.is-nav-open #contents_block .c-nav {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

#contents_block .c-nav__bg {
  width: 320px;
}

#contents_block .c-nav__main {
  position: absolute;
  top: 0;
  left: 0;
  padding: 55px 36px 0 31px;
}

#contents_block .c-nav__list {
  margin: 0;
  padding: 0;
}

#contents_block .c-nav__item {
  margin-bottom: 16px;
}

#contents_block .c-nav__item:last-child {
  margin-bottom: 0;
}

#contents_block .c-nav__link {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}

#contents_block .c-nav__btn {
  position: absolute;
  top: 33px;
  left: -60px;
  -webkit-transform: translate(60px, 0);
      -ms-transform: translate(60px, 0);
          transform: translate(60px, 0);
  cursor: pointer;
  width: 60px;
}

.is-contents-load #contents_block .c-nav__btn {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0.5s;
  transition: -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0.5s;
  transition: transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0.5s;
  transition: transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0.5s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0.5s;
}

#contents_block .c-banner {
  position: relative;
}

#contents_block .c-banner__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .c-banner__main {
  position: relative;
}

#contents_block .c-banner__bg {
  background-color: #e4e5dd;
}

#contents_block .c-banner__main {
  margin: 0 auto;
  padding: 47px 0 40px;
  width: 95%;
  max-width: 1040px;
}

#contents_block .c-banner__cp {
  margin-bottom: 41px;
}

#contents_block .c-banner__cp:last-child {
  margin-bottom: 0;
}

#contents_block .c-banner__cp-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

#contents_block .c-banner__cp-link {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  background-color: #fff;
  padding: 10px 10px 12px;
}

#contents_block .c-banner__cp-title {
  padding-top: 10px;
  color: #000;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1;
  text-decoration: none;
}

#contents_block .c-banner__social-list {
  margin: 0;
  padding: 0;
}

#contents_block .c-banner__social-item {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}

@media screen and (min-width: 640px) {
  #contents_block .c-nav .is-pc, #contents_block .c-banner .is-pc {
    display: block;
  }
  #contents_block .c-nav .is-sp, #contents_block .c-banner .is-sp {
    display: none;
  }
  #contents_block .c-nav__link:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-banner__cp-item {
    margin-right: 2%;
    width: 23.5%;
  }
  #contents_block .c-banner__cp-item:last-child {
    margin-right: 0;
  }
  #contents_block .c-banner__cp-link:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: 0.7;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-banner__social-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #contents_block .c-banner__social-item:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-banner__social-item {
    margin-right: 20px;
  }
  #contents_block .c-banner__social-item:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 639px) {
  #contents_block .c-nav .is-pc, #contents_block .c-banner .is-pc {
    display: none;
  }
  #contents_block .c-nav .is-sp, #contents_block .c-banner .is-sp {
    display: block;
  }
  #contents_block .c-nav__bg {
    width: 240px;
  }
  #contents_block .c-nav__main {
    padding: 43px 26px 0 25px;
  }
  #contents_block .c-nav__item {
    margin-bottom: 12px;
  }
  #contents_block .c-nav__btn {
    top: 22px;
    left: -45px;
    width: 45px;
  }
  #contents_block .c-banner__main {
    padding: 25px 0 30px;
    width: 94.9%;
  }
  #contents_block .c-banner__cp {
    margin-bottom: 31px;
  }
  #contents_block .c-banner__cp-item {
    margin-right: 1.3%;
    width: 49.2%;
  }
  #contents_block .c-banner__cp-item:nth-child(2n) {
    margin-right: 0;
  }
  #contents_block .c-banner__cp-item:nth-child(n + 3) {
    margin-top: 1.3%;
  }
  #contents_block .c-banner__cp-link {
    padding: 5px 5px 8px;
  }
  #contents_block .c-banner__cp-title {
    padding-top: 10px;
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1;
  }
  #contents_block .c-banner__social-item {
    margin-bottom: 5px;
  }
  #contents_block .c-banner__social-item:last-child {
    margin-bottom: 0;
  }
}
